﻿@media only screen and (device-width: 768px) {
    #dropmenu {margin-right:60px; -webkit-appearance:none !important;}
    #dropmenu li.sign-in {height:35px;}
    #dropmenu li.search input[type="text"] {height:26px !important;}
    #dropmenu li.search input[type="button"] {height:38px !important;}
    .infoButton {margin-right:30px;}
    .tab-content ul.form li input[type="submit"] {margin-left:50px !important;}
    .header {position:static;}
   .arrow-left {position:absolute; left:0; float:none;} /* not finished yet */
   .arrow-right {position:absolute; right:0; float:none;} /* not finished yet */
   .left-column .item, .left-column .item-gray {
        width:680px;
    }
    .left-column {
        margin-right:5px;
    }
    .right-column {
        width:240px;
    }
    .right-column-item {
        width:230px;    
    }
    .left-column-narrow {
        width:465px;
        margin-right:5px;
    }
    a.overview {
        left:543px;
    }
    .right-column-wide {
        width:225px;
        margin-left:15px;
    }
    .tab-content input.search-tab {
        height:17px;
        -webkit-appearance:none;
    }
    span.dot {
        background-position:0 3px;
    }
    .wrapper.shadow {
        background:#fff;
    }
    #dropmenu li.search input[type="text"], #dropmenu li.search input[type="button"]   {-webkit-appearance:none !important;}
    .comments a.comment-button {height:25px;}
    
    .col-left-wide .module-search.mega input, .header ul.top-nav li.search input, .header ul.top-nav li.search input.search-btn, .module-search input { 
        -webkit-appearance: none;
        -webkit-border-radius:0px;         
    }
} 
